
/*******************************
	   Style Switcher  
*******************************/

$(document).ready(function() { 
	if($.cookie("style")) {
		$("link#switch_style").attr("href",$.cookie("style"));
	}
	if($.cookie("style")!=='undefined') {
		$("link#switch_style").attr("href",$.cookie("style"));	
	}
	if($.cookie("style")!=='css/accessible.css') {
		$("link#switch_style").attr('href', 'css/regular.css');		
	}
	else {
		$("link#switch_style").attr('href', 'css/accessible.css');	
	}
	$("#selector a").click(function() { 
		$("link#switch_style").attr("href",$(this).attr('rel'));
		$.cookie("style",$(this).attr('rel'), {expires: 180, path: '/'});
		return false;
	});
});

/*******************************
		Active Nav Style 
*******************************/

$(document).ready(function () {
    $("nav a").each(function () {
        if (this.href == window.location.href) {
            $(this).addClass("active_nav");
        }
    });
});
